Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 235279 - anaconda doesn't remove all invalid RAID requests under kickstart
Summary: anaconda doesn't remove all invalid RAID requests under kickstart
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: anaconda
Version: 5.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Chris Lumens
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-04 19:49 UTC by Chris Lumens
Modified: 2007-11-30 22:07 UTC (History)
4 users (show)

Fixed In Version: RHBA-2007-0644
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-11-07 17:21:15 UTC


Attachments (Terms of Use)
fix removal of invalid partition requests (deleted)
2007-04-04 19:53 UTC, Chris Lumens
no flags Details | Diff


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2007:0644 normal SHIPPED_LIVE anaconda bug fix and enhancement update 2007-10-30 22:56:59 UTC

Comment 1 Chris Lumens 2007-04-04 19:53:45 UTC
Created attachment 151708 [details]
fix removal of invalid partition requests

Comment 2 RHEL Product and Program Management 2007-04-04 20:04:39 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.

Comment 3 Chris Lumens 2007-04-30 17:56:33 UTC
Another partitioning bug, so let's make sure to test this one carefully.

Comment 7 errata-xmlrpc 2007-11-07 17:21:15 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-0644.html



Note You need to log in before you can comment on or make changes to this bug.